Visual FLOW_CHOICE None {-17 -8 414 410} {}
canvas text {400.0 250.0} {ID(5) Obj Type(Decor) Layer(All) Filled} {-anchor center -fill White -font {Helvetica 18 normal} -justify left -stipple {} -text No -width 0}
canvas text {0.0 250.0} {ID(4) Obj Type(Decor) Layer(All) Filled} {-anchor center -fill White -font {Helvetica 18 normal} -justify left -stipple {} -text Yes -width 0}
canvas text {200.0 200.0} {ID(3) Obj Type(Decor) Layer(All) Filled} {-anchor center -fill White -font {Helvetica 18 normal} -justify left -stipple {} -text ??? -width 0}
canvas line {200.0 0.0 0.0 200.0 200.0 400.0 400.0 200.0 200.0 0.0} {ID(2) Obj Type(Decor) Layer(All) Filled} {-arrow none -arrowshape {8 10 3} -capstyle butt -fill White -joinstyle round -smooth 0 -splinesteps 12 -stipple {} -width 1}
canvas oval {195.0 0.0 205.0 10.0} {Obj Type(Anchor) Layer(All) Filled Pin(1) ID(12)} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {395.0 200.0 405.0 210.0} {ID(8) Obj Type(Anchor) Layer(All) Filled Pin(2)} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {195.0 400.0 205.0 410.0} {ID(9) Obj Type(Anchor) Layer(All) Filled Pin(3)} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {-5.0 200.0 5.0 210.0} {ID(10) Obj Type(Anchor) Layer(All) Filled Pin(4)} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas text {205.0 0.0} {Obj Type(Pin) PinNum(1) Layer(All) ID(12) Pin(1)} {-anchor center -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 1 -width 0}
canvas text {405.0 200.0} {ID(8) Obj Type(Pin) PinNum(2) Layer(All) Pin(2)} {-anchor center -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 2 -width 0}
canvas text {205.0 400.0} {ID(9) Obj Type(Pin) PinNum(3) Layer(All) Pin(3)} {-anchor center -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 3 -width 0}
canvas text {5.0 200.0} {ID(10) Obj Type(Pin) PinNum(4) Layer(All) Pin(4)} {-anchor center -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 4 -width 0}
